.logo1{font-family:Bebas Neue,sans-serif;font-size:40pt;color:#b2b2b2;text-decoration:none;font-weight:400; line-height: 1.2;margin: 0;transform: translateY(2px);}

.logo2{font-family:Bebas Neue,sans-serif;font-size:40pt;color:#7f7f7f;text-decoration:none;font-weight:400; line-height: 1.2;margin: 0;transform: translateY(2px);}

.nav{font-family:Bebas Neue,sans-serif;font-size:14pt;font-weight:300;color:#909090;letter-spacing:0px;word-spacing:2px;text-decoration:none;margin-top:11px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:0pt;padding-left:8px;padding-right:8px;padding-top:4px;padding-bottom:2px;transition:transform 1s ease}

p.previous{font-family:Bebas Neue,sans-serif;font-size:28pt;font-weight:400;color:#b2b2b2;transform:scaleY(1.5);text-decoration:none;margin:auto;text-align: center}

p.next{font-family:Bebas Neue,sans-serif;font-size:28pt;font-weight:400;color:#b2b2b2;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center}

p.title {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);} /* Adds a smooth fade effect */

.boxtext:hover p.title {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.title2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.image{position:relative;width:100%}/* leave here to make sure background images fill boxes */

p.linktitle {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400; letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);}

.linkboxtext:hover p.linktitle {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.linktitle2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.linkboxtext:hover p.linktitle2 {color: #434343;}/* Trigger: When the portfilio puff div is hovered, change the P color */

p.body{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.body a {color: #7f7f7f;text-decoration: underline;transition: color 0.2s ease, text-decoration 0.2s ease;}

p.body a:hover {color: #1c1c1c ;text-decoration: underline;}

p.body a:visited {color: #7f7f7f;}

ul.body{list-style-type: square;font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;margin-bottom:0;padding-left:34px;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.cvh1{font-family:roboto,sans-serif;font-size:16pt;color:#7f7f7f;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* sub-headings in CV section */

p.caption{font-family:roboto,sans-serif;font-size:11pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:15pt;padding-top:4px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* caption style for portrait pic */

p.caption2{font-family:roboto,sans-serif;font-size:11pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:15pt;padding-top:4px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* caption style for landscape pic */

p.intro1{font-family:Bebas Neue,sans-serif;font-size:48pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:0px;padding-bottom:0px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* title style for portfilio menu page*/

p.intro2{font-family:roboto,sans-serif;font-size:13pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* sub-headings under main heading */

p.intro3{font-family:Bebas Neue,sans-serif;font-size:24pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:32px;padding-bottom:16pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* sub-headings in project pages*/

p.intro4{font-family:Bebas Neue,sans-serif;font-size:36pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:10px;padding-bottom:24px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* title style for standard pages*/

p.intro5{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:28pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* subheading style for portfilio menu page*/

p.intro6{font-family:Bebas Neue,sans-serif;font-size:36pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:10px;padding-bottom:16px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* title style for standard pages*/

p.thanks{font-family:roboto,sans-serif;font-size:15pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:15pt;padding-top:8px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0pt;margin-bottom:0pt;text-align:center;margin-right:0;text-align:center}/* larger body font for use on thankyou page*/

p.sitemap{font-family:roboto,sans-serif;font-size:18pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:22pt;padding-top:0;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* TBC */

p.bodycontact{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:4pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0pt;padding-right:8pt;margin-bottom:0pt;text-align:left;margin-right:0}/* for text above input fields on contact page*/

p.error{font-family:roboto,sans-serif;font-size:13pt;color:red;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:4pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0} /* error text on contact page */

p.footer{font-family:roboto,sans-serif;font-size:10pt;font-weight:300;color:#b2b2b2;text-decoration:none;margin-top:10px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:14pt;padding-left:0;padding-right:0;padding-top:3px;padding-bottom:0}

/* VARIOUS LINKS STYLES START HERE */
a.nav:link,a.nav:visited{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;letter-spacing:0px;color:#b2b2b2;text-decoration:none;margin-top:0;text-align:center;padding:2px 16px 0 16px;transition:color 0.3s ease,transform 0.3s ease;background-color:#fff0}
a.nav:hover{color:#1c1c1c;background-color:;font-weight:400}

a.body:link{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:visited{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:.0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:hover{font-family:roboto,sans-serif;font-size:13pt;color:#1c1c1c;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}

a.sitemap{display:block;font-family:roboto,sans-serif;font-size:10pt;color:#b2b2b2;font-weight:300;letter-spacing:0px;line-height:14pt;text-decoration:none;padding-bottom:20px;margin:0 auto;text-align:center}
a.sitemap:link,a.sitemap:visited{text-decoration:underline;text-align:center}
a.sitemap:hover{color:#FFB6C1;text-decoration:underline;text-align:center}